/* 信息表单样式 */
.tab_wrapper{padding:0px; padding-bottom:0px; margin:auto;}
.tab_table table{ background-color:#FFF;}
.tab_table .tab_tit{ height:41px; border-radius:3px; position:relative;float:left;}

.tab_table .tab_tit h2{ line-height:35px; padding-left:19px; margin-left:16px; background:url(../images/iframe_img/search.gif) no-repeat left center; font-size:12px; color:#616161;font-weight: bold;}
.tab_table .tab_tit h3{ line-height:35px; padding-left:19px; margin-left:5px; background:url(../images/iframe_img/querylist.png) no-repeat left center; font-size:12px; color:#333333;font-weight: bold;}
.tab_table .tab_tit .shrink{ position:absolute; top:15px; right:15px;}
.tab_table .tab_tit .shrink em{ font-size:12px; color:#ddd;}
.tab_table .tab_tit .shrink i{ display:inline-block; width:11px; height:8px; background:url(../images/iframe_img/new_sales_shrink_icon_03.png) no-repeat 0px 0px; margin-left:5px;}
.tab_container .tab_tit .shrink i.current{ background-position:0px -13px;}
.tab_table th{ height:48px; border:1px solid #ddd; font-size:14px; color:#333333; font-family:"微软雅黑";}
.tab_table th span{display:inline-block;font-size:12px;color:red;}
.tab_table td{ height:48px; border:1px solid #ddd; font-size:12px; color:#000000;font-family:"微软雅黑";}
.tab_table th p,.tab_table th a{ clear:both; display:block;}
.tab_table th a{width:98%;}
.tab_table th p{font-size:18px;margin-right:5px;}
 

.detail_table1,.layout_table{ padding-top:20px; padding-left:50px; padding-right:50px; overflow:auto;}
.detail_table1 table,.layout_table table{ table-layout:fixed;}
.detail_table1 th,.detail_table1 td,.layout_table th,.layout_table td{ height:40px;  color:#000; font-size:12px;}
.detail_table1 th,.layout_table th{padding-left:22px; text-align:right; background-color:#fff8ea;}
.detail_table1 td,.layout_table td{ padding-left:22px; overflow:hidden; white-space: nowrap;text-overflow:ellipsis;}

.layout_table_nx th{padding-left:22px; text-align:left;font-weight:bold;}

.detail_table1 td .operation_a,.layout_table td .operation_a{ margin-left:10px; color:#0396fe;}




input{ width:169px; border:1px solid #dddddd; height:15px; padding:5px; font-size:12px;}

textarea{ border:1px solid #dddddd; padding:5px; width:80%; height: 5em; margin: 3px 0px 3px;}


.detail_table td.textareaClass{white-space:normal;}


.record_table{ padding-left:20px; padding-right:20px;}
.record_table td.tc{ text-align:center; padding-left:0px;}
.tab_text{ width:169px; border:1px solid #dddddd; height:15px; padding:5px; font-size:12px; }
.tab_date{ width:169px; border:1px solid #d9f2ff; background:#fbfeff url(../images/iframe_img/new_sales_date_icon_11.png) no-repeat right center; height:15px; padding:5px; font-size:12px;}
.tab_radio{ display:inline-block; height:18px; line-height:18px; background:url(../images/iframe_img/new_sales_radio_15.png) no-repeat; padding-left:25px; padding-right:16px; cursor:pointer;}
.tab_radio.tab_radio_current{background-position:0px -18px;}
.tab_checkbox{ display:inline-block; height:17px; line-height:17px; background:url(../images/iframe_img/new_sales_checkbox_03.png) no-repeat; padding-left:25px; padding-right:16px; color:#616161; cursor:pointer;}
.tab_checkbox.tab_checkbox_current{background-position:0px -17px;}
.tab_a{ color:#2bb3ff; font-size:12px; text-decoration:underline;}
.tab_textarea{ border:1px solid #d9f2ff; background:url(../images/iframe_img/new_sales_text_07.png) repeat-x; height:15px; padding:5px; width:619px; height:68px;}

.query_table table{ margin-top:-1px;}
.query_table th,.query_table td{ height:35px; border:1px solid #dddddd; font-size:12px; color:#333333;}
.query_table th{ background-color:#ffffff; text-align:center;}
.query_table td{ padding-left:18px;}
.query_table td .operation_a{ margin-left:10px; color:#0396fe;}

.query_table td .serch_more{ line-height:23px; padding-right:30px; background:url(../images/iframe_img/more_icon_09.gif) no-repeat right center; display:inline-block; }

.add_table table{ margin-top:-1px;}
.add_table th{ height:30px; border:1px solid #dddddd; font-size:12px; color:#000;}
.add_table td{ height:30px; border:1px solid #dddddd; font-size:12px; color:#333333;}
.add_table th{ background-color:#eeeeee; text-align:center;}
.add_table td{ background-color:#fff; text-align:center;}
.add_table td .operation_a{ margin-left:10px; color:#0396fe;}


.add_table1 table{ margin-top:-1px;}
.add_table1 th{ height:30px; border:1px solid #bfe7e7; font-size:12px; color:#666666;}
.add_table1 td{ height:30px; border:1px solid #bfe7e7; font-size:12px; color:#333333;}
.add_table1 th{ background-color:#eff9fe; text-align:left;}
.add_table1 td{ background-color:#fff; text-align:left;}
.add_table1 td .operation_a{ margin-left:10px; color:#0396fe;}

 

.other_table table{ margin-top:-1px;}
.other_table th{ height:30px; border:1px solid #bfe7e7; font-size:12px; color:#666666;}
.other_table td{ height:30px; border:1px solid #bfe7e7; font-size:12px; color:#333333;}
.other_table th{ background-color:#eff9fe; text-align:center;}
.other_table td{ background-color:#fff; text-align:center;}



.search_btn{ background:url(../images/iframe_img/search_btn_03.png) no-repeat; width:53px; height:24px; line-height:24px; padding-left:21px; border:0px none; font-size:12px; color:#fff; cursor:pointer; text-align:left;padding-top:0px;padding-right:10px; position:relative;}
.search_btn:hover{ background-position:0px -44px;}

.reset_btn{ background: url(../images/iframe_img/reset_btn_03.gif) no-repeat; width:51px; height:24px; line-height:24px; border:0px none; font-size:12px; cursor:pointer; color:#616161; text-align:center;padding-top:0px; margin-right:5px; position:relative;}
.reset_btn:hover{ background-position:0px -44px; color:#2593e2;}

.file_class{margin-top:-65px;}

/* 新增、编辑按钮样式 */
.nx-btn{display:block;padding:0 8px;background-color:#0074ce;border-radius:4px;text-align:center;color:#fff;height:25px;line-height:25px;width:auto;cursor:pointer;}
.nx-btn:hover{background-color:#0084eb;}
.icon-w a:hover{border:#0084eb solid 1px;background-color:#fff8ea;}
.batch_operation{ height:40px; background-color:#fff; border:1px solid #ddd;width:100%}
  .batch_fingerprint_button,.batch_task_button,.batch_roadsign_button,.batch_add_button,.batch_delete_button,.batch_save_button,.batch_import_button,.batch_derive_button,.batch_clsz_button,.batch_tbsy_button,.batch_dc_button,
  .batch_xq_button,.batch_bj_button,.batch_sc_button,.batch_ck_button,.batch_gwqx_button,.batch_szyh_button,.batch_qysz_button,.batch_sjcj_button,.batch_xzmx_button,
  .batch_sjsb_button,.batch_fjsc_button,.batch_fh_button,.batch_sp_button,.batch_dr_button,.batch_jsry_button,.batch_xzb_button,.batch_sptg_button,.batch_dwpx_button,.batch_ysq_button
  { display:inline-block; text-align:left; height:22px;background-color:#eeeeee;border:solid 1px #dddddd;border-radius:3px;padding-left:6px; line-height:22px; padding-right:4px; margin-top:4px; position:relative; color:#333333;}
  .batch_fingerprint_button i,.batch_task_button i,.batch_roadsign_button i,.batch_add_button i,.batch_delete_button i,.batch_import_button i,.batch_derive_button i,.batch_save_button i,.batch_clsz_button i,.batch_tbsy_button i,.batch_dc_button i,
  .batch_xq_button i,.batch_bj_button i,.batch_sc_button i,.batch_ck_button i,.batch_gwqx_button i,.batch_szyh_button i,.batch_qysz_button i,.batch_sjcj_button i,.batch_xzmx_button i,
  .batch_sjsb_button i,.batch_fjsc_button i,.batch_fh_button i,.batch_sp_button i,.batch_dr_button i,.batch_jsry_button i,.batch_xzb_button i,.batch_sptg_button i,.batch_dwpx_button i,.batch_ysq_button i
  { position:absolute; left:0px; top:0px;margin-left:4px;margin-top:4px; background-position:5px 0; width:16px; height:16px; background:url(../images/iframe_img/operation_icon.png) no-repeat;}
  .batch_add_button i{ background-position:1px -190px;}
  .batch_delete_button i{ background-position:0px -303px;}
  .batch_import_button i{ background-position:-132px 0px;}
  .batch_derive_button i{ background-position:-132px -65px;}
  .batch_save_button i{ background-position:-132px -128px;}
  .batch_clsz_button i{ background-position:-397px -489px;}
  .batch_tbsy_button i{ background-position:-540px -159px;}
  .icon-w-sjcj a i,.icon-w-sjcj span i{width:16px;height:16px; background:url(../images/iframe_img/sjcj.png) no-repeat; background-position:0px 0px;}
  .batch_dc_button i{ background-position:-130px 0;}  
  .batch_xq_button i{ background-position:-542px -362px;}  
  .batch_bj_button i{ background-position:-540px -378px;}  
  .batch_sc_button i{ background-position:-540px -395px;}  
  .batch_ck_button i{ background-position:-540px -411px;}  
  .batch_szyh_button i{background-position:-541px -443px;}
  .batch_gwqx_button i{background-position:-540px -460px;}
  .batch_qysz_button i{background-position:-541px -426px;}
  .batch_sjcj_button i{background-position:-541px -476px;}
  .batch_xzmx_button i{background-position:-540px -494px;}
.batch_dr_button i{background-position:-148px 0;}
.batch_jsry_button i{background-position:-540px -494px;}
  
  .batch_ysq_button i{background-position:-524px -530px;}
  .batch_sjsb_button i{background-position:-540px -529px;}
  .batch_fjsc_button i{background-position:-540px -511px;}
  .batch_fh_button i{background-position:-540px -545px;}
  .batch_sp_button i{background-position:-524px -547px;}
  .batch_xzb_button i{background-position:-506px -546px;}
  .batch_sptg_button i{background-position:-486px -546px;}
  .batch_dwpx_button i{background-position:0px 0px;}
  
  .batch_fingerprint_button em,.batch_task_button em,.batch_roadsign_button em,.batch_add_button em,.batch_edit_button em,.batch_delete_button em,.batch_import_button em,.batch_save_button em,.batch_derive_button em,.batch_clsz_button em,.batch_tbsy_button em,
  .batch_dc_button em,.batch_xq_button em,.batch_bj_button em,.batch_sc_button em,.batch_ck_button em,.batch_gwqx_button em,.batch_szyh_button em,.batch_qysz_button em,.batch_sjcj_button em,.batch_xzmx_button em,
  .batch_sjsb_button em,.batch_fjsc_button em,.batch_fh_button em,.batch_sp_button em,.batch_dr_button em,.batch_jsry_button em,.batch_xzb_button em,.batch_sptg_button em,.batch_dwpx_button em,.batch_ysq_button em
  { font-size:12px; padding-left:17px; color:#000000; vertical-align:middle;}
  .batch_operation .batch_custom_button{ margin-right:10px;}
  .navigation_condition{ height:auto; border:1px solid #dcdcdc; border-bottom:0px none; background:#fff; overflow:hidden;}
  .navigation_condition .empty_condition{ float:right; width:68px; height:24px; line-height:24px; border:1px solid #e8e8e8; text-align:center; margin-top:7px; margin-bottom:7px; margin-right:15px; display:inline;}
  .navigation_condition .empty_condition:hover{ border:1px solid #32a9ff; color:#2593e2;}
  .navigation_nav{ float:left; width:900px; display:inline; overflow:hidden; padding-bottom:10px;}
  .navigation_nav li{ float:left; height:24px; padding-bottom:10px; display:inline;}
  .navigation_nav li a{ line-height:24px; padding-left:12px; padding-right:36px; border:1px solid #32a9ff; margin-top:10px; margin-left:15px; display:inline-block; position:relative;}
  .navigation_nav li a i.nav_close{ width:9px; height:9px; background:url(../images/iframe_img/navigation_nav_close_icon_03.png) no-repeat 0px -9px; position:absolute; top:8px; right:9px; display:inline-block;}


.edit_btn,.delete_btn,.down_btn,.tpyl_btn,.ypbf_btn,.spbf_btn,.add_btn,.gx_btn,.fp_btn,.qx_btn,.lxr_btn,.fh_btn,.tqly_btn,.xzly_btn,.ckmx_btn,.blxj_btn,.szqx_btn,.czmm_btn,.jh_btn,.gb_btn,.hf_btn,.glyw_btn,.diaochu_btn,.tzsj_btn,.xltz_btn,.rypb_btn,.px_btn,.dyckd_btn,.dyrkd_btn,.clpb_btn,.cxjh_btn{ width:42px; height:15px; line-height:15px; background:url(../images/iframe_img/operation_icon.png) no-repeat; border:0px none; padding:0px;padding-left:17px; font-size:12px; color:#0074ce; text-align:left; vertical-align:top;  cursor:pointer;}
  .edit_btn{ background-position:0px -127px;}
  .delete_btn{ background-position:0px -301px;}
  .add_btn{ background-position:0px -190px;}
  .gx_btn{ background-position:0px 1px;}
  .qx_btn{  width:66px; background-position:0px -486px;}
  .fp_btn{ background-position:0px -64px;}
  .lxr_btn{ width:52px; background-position:0px -425px;}
  .fh_btn{ padding-left:12px; background-position:-66px -488px;}
  .tqly_btn{ width:66px; background-position:-542px -175px;}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     
  .xzly_btn{ width:66px; background-position:-469px -549px;}
  .ckmx_btn{background-position:-468px -486px;}
  .blxj_btn{ width:66px; background-position:-540px -143px;}
  .down_btn{ background-position:-541px -324px;}
  .tpyl_btn{ background-position:-541px -351px;}
  .ypbf_btn{ background-position:-541px -310px;}
  .spbf_btn{ background-position:-541px -337px;}
  
  .dyrkd_btn{ background-position:-540px -256px;}
  .dyckd_btn{ background-position:-540px -239px;}
  .px_btn{ background-position:-540px -207px;}
  .rypb_btn{ width:66px; background-position:-540px -224px;}
  .xltz_btn{ width:66px; background-position:-540px -271px;}
  .tzsj_btn{ width:66px; background-position:-540px -191px;}
  
  .clpb_btn{ width:66px; background-position:-540px -298px;}
  .szqx_btn{ width:66px; background-position:-66px 2px;}
  .czmm_btn{ width:66px; background-position:-530px -63px;}
  .glyw_btn{ width:66px; background-position:-542px -127px;}
  .cxjh_btn{ background-position:-540px -285px;}
  .jh_btn{ background-position:-66px -189px;}
  .gb_btn{ background-position:-66px -64px;}
  .hf_btn{ background-position:-66px -126px;}
  .diaochu_btn{ background-position:-542px -111px;}
  .operation_wrapper{ display:none; height:34px; padding-left:14px; padding-right:14px; background:url(../images/iframe_img/operation_wrapper_left_bg_03.gif) no-repeat top left; position: absolute; top:30px; right:0px; z-index:100; word-break:keep-all; white-space:nowrap;}
  .operation_wrapper .operation_content{ height:26px; padding-top:8px; padding-right:14px; background:#e6e6e6 url(../images/iframe_img/operation_wrapper_right_bg_05.gif) no-repeat top right;}
  .operation_wrapper input{ margin-left:6px; margin-right:6px;}

.down_esp{ width:65px;height:18px;line-height:13px;background: url('../images/iframe_img/16x16.png') no-repeat;border:0px none;padding:0px;padding-left:17px;font-size:12px;color:#2898e0;text-align:left;vertical-align:top;cursor:pointer;}
 .down_esp{ background-position:0px 0px;}

.njycl{ width:42px; height:18px; line-height:13px; background:url(../images/iframe_img/operation_icon.png) no-repeat; border:0px none; padding:0px;padding-left:17px; font-size:12px; color:#2898e0; text-align:left; vertical-align:top;  cursor:pointer;}
.njycl_btn{width:66px;background-position:0px -127px;}

.layer_search_btn i
/* 遮罩层及弹框样式 */
.layer_mask{ display:none; width:100%; height:100%; position:fixed; _position:absolute; top:0px; left:0px; background-color:#000; filter:alpha(opacity=15); -moz-opacity:0.15; -khtml-opacity: 0.15; opacity: 0.15; z-index:900;}
.layer_mask_sup{ display:none; width:230px; height:100%; position:fixed; _position:absolute; top:0px; left:0px; background-color:#000; filter:alpha(opacity=5); -moz-opacity:0.05; -khtml-opacity: 0.05; opacity: 0.05; z-index:100;}
.layer_mask_sub{ display:none; width:100%; height:100%; position:absolute; top:0px; left:0px; background-color:#000; filter:alpha(opacity=5); -moz-opacity:0.05; -khtml-opacity: 0.05; opacity: 0.05; z-index:100;}
.layer_box{ display:none; position:fixed; _position:absolute; left:50%; top:10%; z-index:999; border:2px solid #dcdcdc; border-radius:3px; background-color:#FFF; box-shadow:1px 2px 6px #b9b9ba;}
  .layer_box .layer_tit{ height:35px; line-height:35px; background-color:#fff; border-bottom:1px solid #dcdcdc; position:relative; cursor:move;}
  .layer_tit h2{ padding-left:22px; font-size:12px; font-weight:bold; color:#606060;}
  .layer_tit .layer_close{ background:url(../images/iframe_img/layer_close_icon_03.png) no-repeat; width:13px; height:13px; position:absolute; top:11px; right:13px;}
  .layer_tit .layer_close:hover{ background-position:0px -21px;}
  .layer_box .layer_content{ background-color:#FFF;}
  .layer_table{ width:100%; padding-top:20px; overflow:auto;}
  .layer_table th,.layer_table td{ border:0px none; font-size:12px; height:41px;}
  .layer_table td{ text-align:left; color:#565656; padding-left:3px;}
  .layer_table th.tc,.layer_content td.tc{ text-align:center;}
  .layer_table th.tl,.layer_content td.tl{ text-align:left;}
  .layer_table th{ text-align:right; padding-right:5px;}
  .layer_text{ width:166px; padding:5px; line-height:15px; border:1px solid #dcdcdc; border-radius:3px; display:inline-block;}
  .layer_text.focus{ border:1px solid #2898e0;}
  .layer_text.error{ border:1px solid #d63100;}
  /*.opration_wrapper{ height:32px; padding-top:12px; padding-right:37px; background-color:#f2f2f2; text-align:right;}*/
  .opration_wrapper{ position:fixed;  left:0; bottom:0; width:100%; height:24px;padding-top:6px;padding-bottom:6px;padding-right:37px;text-align:right;background-color:#fff;border-top:#dddddd solid 1px;}
  .opration_wrapper input{margin-right:10px;}
  
  /*新闻新增页面*/
  .opration_wrapper1{ /*position:fixed;  left:0; bottom:0; width:100%;*/ height:24px;padding-top:6px;padding-bottom:6px;padding-right:37px;text-align:right;background-color:#fff;border-top:#dddddd solid 1px;}
  .opration_wrapper1 input{margin-right:10px;}
  
  .layer_search_btn,.layer_cancel_btn,.layer_edit_btn,.remind_confirm_btn,.remind_consel_btn,.layer_search_bbbbtn,.layer_cancel_bbbbtn{ width:51px; height:24px; border:0px none; font-size:12px; cursor:pointer; color:#FFF;}
  .layer_search_btn,.remind_confirm_btn{ background: url(../images/iframe_img/layer_search_btn.png) no-repeat;}
  /*.layer_search_bbbbtn{ width:77px; background: url(../images/iframe_img/layer_search_bbbbtn.png) no-repeat;}*/
  .layer_search_btn:hover,.remind_confirm_btn:hover,.layer_search_bbbbtn:hover{ background-position:0px -24px;}
  .layer_cancel_btn,.remind_consel_btn{ background:url(../images/iframe_img/canceled_btn_03.png) no-repeat; color:#616161;}
  .layer_cancel_bbbbtn{ width:77px; background:url(../images/iframe_img/canceled_bbbbtn_03.png) no-repeat; color:#616161;}
  .layer_cancel_btn:hover,.remind_consel_btn:hover,.layer_cancel_bbbbtn:hover{ background-position:0px -24px; color:#2593e2;}
  .layer_edit_icon{ display:inline-block; height:17px; background:url(../images/iframe_img/operation_icon.png) no-repeat; border:0px none; padding-left:13px; font-size:12px; color:#2898e0; text-align:left; vertical-align:middle; cursor:pointer;}
  .layer_edit_icon{ background-position:-468px -486px;}
  
  .layer_t{ display:inline-block; height:17px; background:url(../images/iframe_img/operation_icon.png) no-repeat -66px -299px; border:0px none; padding-left:17px; font-size:12px; color:#2898e0; text-align:left; vertical-align:middle; cursor:pointer;}
  .layer_t1{ display:inline-block; width:17px; height:17px; background:url(../images/iframe_img/operation_icon.png) no-repeat -66px -299px; border:0px none; cursor: pointer;}
  
  .custom_operation th{ height:29px; background:url(../images/iframe_img/custom_all_bg_03.gif) repeat-x; border-bottom:1px solid #e1e1e1; text-align:left; color:#616161;}
  .custom_table{ padding-top:0px;}
  

  
  
 /* 导入*/
.import_cus_content .import_prev_h{ width:507px; margin:0px auto;}
 .import_prev{ width:507px; margin:0px auto; padding-top:13px; padding-bottom:8px;}
 .import_cus_content .import_btn{ background:url(../images/iframe_img/import_btn_03.gif) no-repeat; width:234px; height:57px; line-height:50px; text-align:left; border:0px none; padding-left:45px; text-align:left; font-size:14px; color:#2797e1; cursor:pointer;}
 .import_cus_content .import_nav{ padding-top:15px;}
 .import_cus_content .import_nav li{ line-height:25px; font-size:12px; color:#838383;}
 .import_cus_content .import_next_h{ width:700px; margin:0px auto; height:42px; line-height:42px; padding-left:20px;}
 .import_cus_content .import_next{ width:678px; margin:0px auto; border:1px solid #e9e9e9; height:42px; line-height:42px; padding-left:40px;}
 
 
 /*  图标新增内容*/
.batch_add_button i{ background-position:0 0;background-image:url(../images/bank/add.png);}
.batch_save_button i{background-position:0 0;background-image:url(../images/bank/credit.png);}
.tab_table .tab_tit h3{background-image:url(../images/bank/ruled_page.png);}
/*生成线路、生成任务、指纹 */
/*.batch_roadsign_button i{ background-position:0 0;background-image:url(../images/bank/road_sign.png);}*/
/*.batch_task_button i{ background-position:0 0;background-image:url(../images/bank/calendar_task.png);}*/
/*.batch_fingerprint_button i{ background-position:0 0;background-image:url(../images/bank/fingerprint.png);}*/
 
 
/*table切换*/
.sjsb{display:block;float:left;width:15px;height:15px;border:none;margin-top:14px;padding:0;margin-left:10px;}
.main{ width:100%; overflow:hidden;}
#lib_xxk{width:100%;margin:auto;padding:0px;overflow:hidden;}
.lib_zzjsnet{ width:100%; overflow:hidden;}
.lib_menubox_zzjsnet { background-color:#f8f8f8; border:solid 1px #fff;border-bottom:solid 1px #dddddd;line-height:28px;position:relative; width:100%; height:40px;}
.lib_menubox_zzjsnet ul li p{line-height:10px;font-size:14px;margin-top:3px;font-family:"Microsoft Himalaya";}
.lib_menubox_zzjsnet ul{ width:98%;margin:0px;padding:0px; margin-left:2%;list-style:none; position:absolute; top:0px; height:40px;text-align:center;}
.lib_menubox_zzjsnet li{min-width:70px;margin-left:0.5%;margin-right:0.5%; background-repeat:no-repeat; background-position:0px center; float:left;display:block; font-size:12px;cursor:pointer;color:#333333;height:40px;line-height:34px;}
.lib_menubox_zzjsnet li.hover{min-width:70px;color:#ff0000; border-bottom:solid 2px #ff0000;height:40px;line-height:34px;font-weight:bold;}
.lib_contentbox_zzjsnet{ border-top:none; border-left:0; margin-left:0px;}
.jsxx{ display:block; cursor:pointer; float:right; background-repeat:no-repeat; background-image:url(../images/bank/caution.png); width:16px; height:16px; margin-right:2%; margin-top:12px;}
.jsxx-position{display:none; position:absolute; color:#ff0000; border:#dddddd solid 1px; padding-left:10px; padding-right:10px; right:20px;top:30px; border-radius:4px; line-height:30px; background-color:#fdf1ae;}
/*table切换：图标跟换*/
.lib_menubox_zzjsnet li span{display:inline-block;line-height:20px;margin-top:12px;}
.nx-spxx,.nx-djxx,.zzjs-yjtp3,.zzjs-yjtp4,.zzjs-yjtp5,.zzjs-yjtp6,.zzjs-yjtp7,.zzjs-yjtp8,.zzjs-pkhz1,.zzjs-pkhz2,.zzjs-pkhz3,.zzjs-pkhz4,.zzjs-pkhz5,.zzjs-lhs1,.zzjs-lhs2,.zzjs-lhs3,.zzjs-yytp1,.zzjs-yytp2,.zzjs-yytp3,.zzjs-yytp4,.zzjs-yqtp1,.zzjs-yqtp2,.zzjs-yqtp3,
.zzjs-cyxz1,.zzjs-cyxz2,.zzjs-cyxz3,.zzjs-ybtp1,.zzjs-ybtp2,.zzjs-ybaotp1,.zzjs-ybaotp2,.zzjs-ybaotp3,.zzjs-yztp1,.zzjs-yztp2,.zzjs-yztp3,.zzjs-yztp4,.zzjs-cyjh1,.zzjs-cyjh2,.zzjs-cyjh3,.zzjs-jdbf1,.zzjs-jdbf2,.zzjs-bfxd1,.zzjs-bfxd2,.zzjs-bfxd3
{display:block;float:left;width:16px; height:16px; background-image:url(../images/bank/menu-icon.png);margin-right:5px;margin-top:13px;}
.nx-spxx{ background-position:-32px -160px;}
.nx-djxx{ background-position:-48px -160px;}
.zzjs-yjtp3{ background-position:-64px -160px;}
.zzjs-yjtp4{ background-position:-80px -160px;}
.zzjs-yjtp5{ background-position:-16px -352px;}
.zzjs-yjtp6{ background-position:-32px -16px;}
.zzjs-yjtp7{ background-position:-48px -352px;}
.zzjs-yjtp8{ background-position:-32px -352px;}
.zzjs-pkhz1{ background-position:-80px -48px;}
.zzjs-pkhz2{ background-position:0px -64px;}
.zzjs-pkhz3{ background-position:-16px -64px;}
.zzjs-pkhz4{ background-position:-32px -64px;}
.zzjs-pkhz5{ background-position:-48px -64px;}
.zzjs-lhs1{ background-position:-80px -208px;}
.zzjs-lhs2{ background-position:0px -224px;}
.zzjs-lhs3{ background-position:-16px -224px;}
.zzjs-yytp1{ background-position:-32px -160px;} 
.zzjs-yytp2{ background-position:-32px -224px;}
.zzjs-yytp3{ background-position:-48px -224px;}
.zzjs-yytp4{ background-position:-64px -224px;} 
.zzjs-yqtp1{ background-position:-64px -240px;} 
.zzjs-yqtp2{ background-position:-80px -240px;}
.zzjs-yqtp3{ background-position:0px -256px;} 
.zzjs-cyxz1{ background-position:-16px -256px;} 
.zzjs-cyxz2{ background-position:-32px -256px;}
.zzjs-cyxz3{ background-position:-48px -256px;} 
.zzjs-ybtp1{ background-position:-32px -160px;}
.zzjs-ybtp2{ background-position:-64px -256px;}
.zzjs-ybaotp1{ background-position:-32px -160px;}
.zzjs-ybaotp2{ background-position:-48px -160px;}
.zzjs-ybaotp3{ background-position:-80px -160px;}
.zzjs-yztp1{ background-position:-32px -160px;}
.zzjs-yztp2{ background-position:-48px -160px;}
.zzjs-yztp3{ background-position:-80px -256px;}
.zzjs-yztp4{ background-position:0px -272px;}
.zzjs-cyjh1{ background-position:-80px -224px;}
.zzjs-cyjh2{ background-position:0px -240px;}
.zzjs-cyjh3{ background-position:-16px -240px;}
.zzjs-jdbf1{ background-position:-16px -464px;}
.zzjs-jdbf2{ background-position:-32px -464px;}
.zzjs-bfxd1{background-position:-64px -176px;}
.zzjs-bfxd2{background-position:-32px -160px;}
.zzjs-bfxd3{background-position:0px -400px;}


 /*表单标题*/
 body{font-family:"微软雅黑";}
 .tree-tit{ color:#333333; font-weight:bold; padding-left:10px;}
 .table-tit{ color:#333333; font-weight:bold;font-size:14px;padding-left:40px; height:40px; line-height:40px; background-color:#f8f8f8; margin-top:5px; border: solid 1px #dddddd;}
 .table-tit p{display:inline-block;font-family:"Microsoft Himalaya";margin-right:3px;}
 .table-tit span{display:block;float:left;width:16px; height:16px; background-image:url(../images/bank/menu-icon.png);margin-top:12px;margin-right:5px;}
 .table-tit a{display:block;float:left;}
 .table-tit-xmjbqk{ background-position:-32px -240px;}
 .table-tit-pxjh{ background-position:-48px -240px;}
.file_iframe_lb{padding-bottom:80px;}
.file_body{padding-bottom:80px;}


/*新闻列表页面*/
.news-fp{ width:98%; overflow:hidden; margin:10px auto; border:#dddddd 1px solid; padding-bottom:20px;}
.news-fp-tit{ font-size:14px; font-weight:bold; color:#333333; padding-left:2%;height:40px; line-height:40px; background-color:#eeeeee;}
.news-fpbox{ width:96%; overflow:hidden; margin:10px auto; border-bottom:1px #bdbdbd dashed;padding:15px;}
.news-fpbox img{ display:block; float:left; width:210px; height:140px; display:block;}
.news-fpbox-infobox{width:80%;float:right; padding:0;}
.news-fpbox-tit{ font-weight:bold; font-size:14px; line-height:22px; cursor:pointer;}
.news-fpbox-time{ color:#999999; line-height:22px;}
.news-fpbox-info{color:#666666; overflow:hidden; height:70px; line-height:24px;}
.news-fpbox-xq{ color:#da251d; width:100%; overflow:hidden; clear:both; line-height:25px; cursor:pointer;}





/*新闻详情页面*/
.newscenter-fp{ width:96%; overflow:hidden; margin:auto; padding:20px 0;}
.newscenter-fp img{ display:block;margin:10px auto;}
.newscenter-tit-fp{ width:100%; overflow:hidden; text-align:center; margin-bottom:7px; font-size:18px; font-weight:bold;}
.newscenter-time-fp{ width:100%; overflow:hidden; text-align:center; color:#999999; font-size:12px; margin-bottom:15px;}
.newscenter-info-fp{  width:80%; overflow:hidden; margin-left: 10%;color:#666666;line-height:26px;font-size:15px;}
/*.newscenter-info-fp{  width:100%; overflow:hidden; color:#666666;}*/

/*联系我们页面*/
.news-lxwm-add,.news-lxwm-phone,.news-lxwm-fax,.news-lxwm-email{width:94%; margin:auto; line-height:30px; font-size:14px; color:#888888; padding-left:30px; background-repeat:no-repeat;}
/*.news-lxwm-add{ background-image: url(../images/bank/add-fp.png);margin-top:20px;}*/
/*.news-lxwm-phone{ background-image: url(../images/bank/tel.png);}*/
/*.news-lxwm-fax{ background-image: url(../images/bank/fax.png);}*/
/*.news-lxwm-email{ background-image: url(../images/bank/email.png);}*/
.news-fp-titbox{width:1070px;margin:auto;}
/*.news-lxwm-map{ background-image: url(../images/bank/jzfp-map.jpg);width:1060px; height:400px;margin:10px auto;}*/
 
/*向导*/
.xd-jt{float:left;background:url(../images/iframe_img/xd-jt.png) no-repeat;width:20px;height:14px;margin:0 5px;margin-top:15px;}
.xd-g{float:left;width:20px;height:14px;margin-top:5px;}
.xd-ts{float:right;line-height:40px;color:#0074ce;} 
.xd-info{line-height:30px;padding-left:2%;border-bottom:solid 1px #dddddd;} 
.xd-info span{display:inline-block;} 
.xd-info-tit{color:#0074ce;font-weight:bold;margin-right:10px;}

/*日期*/
.date-ico{background:#fbfeff url(../images/iframe_img/new_sales_date_icon_11.png) no-repeat right center;}



.nx_table{diaplay:block;float:right;}
.nx_table th,.nx_table td{background-color:#eeeeee;border:solid 1px #eeeeee;padding-left:0;}


.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
}

.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}

.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;
}

.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.btn-block + .btn-block {
  margin-top: 5px;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}


.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #0044cc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}

.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  *background-color: #f89406;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}

.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}

.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  *background-color: #bd362f;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}

.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}

.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  *background-color: #51a351;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}

.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}

.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  *background-color: #2f96b4;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}

.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}

.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  *background-color: #222222;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}

.btn-inverse:active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

.form_jg1,.form_jg2{width:100%;height:10px;background-color:#eeeeee;}
.form_jg1{height:10px;}
.form_sc{display:block;float:right;width:25px;height:25px; background-image:url(../images/bank/cs.png);background-position:0 0;margin-top:-3px;margin-right:10px;cursor:pointer;}


/*表单小图标*/
.form_tit{width:100%; overflow:hidden;padding-top:10px;padding-bottom:6px;background-color:#fff;}
.form_tit span{display:block;float:left;width:16px; height:16px; background-image:url(../images/newIndex/16x16.png);margin:0 10px;margin-left:20px;}
.form_tit h4{display:block;float:left;font-size:12px; font-weight:bold;color:#333333;}
.form_icon1{background-position:0 -64px;}
.form_icon2{background-position:-16px -64px;}
.form_icon3{background-position:-32px -64px;}
.form_icon4{background-position:-48px -64px;}
.form_icon5{background-position:-64px -64px;}


/*警示信息*/
 .gzxd{color:#666;font-weight:bold;margin-left:85px;margin-top:5px;}
 .jsxx{width:30px;height:31px; background-image:url(../images/newIndex/alert.png); position:absolute; left:30px; top:0px;}
 
 /*银行支付*/
 .tab{ width:1200px; margin:0 auto 50px; margin-top:50px;}
.tab-tit{height:28px; font-size:16px; font-weight:bold;}
.tab-hd { background:#fff8ea; zoom:1;width:auto;height:40px; line-height:40px;float:right; margin-top:-40px;}
.tab-hd li{ float:left; width:150px; color:#fff; text-align:center; cursor:pointer; font-size:14px; color:#333;}
.tab-hd li.active{ background-color:#f9721a; color:#fff;}
.tab-bd li{display:none; padding:20px; overflow:hidden; border-top:1px solid #f9721a; border-bottom:1px solid #efefef; font-size:24px;}
.tab-bd li.thisclass{ display:list-item;}
.yhzfbox{width:830px; overflow:hidden; margin:auto;}
.yhzf{width:180px;height:50px; border:1px solid #ddd; display:inline-block; margin-right:20px; margin-bottom:10px;cursor:pointer;}
.yhzf-click{ border:1px solid #0095db;}
.yhzf:hover{ border:1px solid #0095db;}
.yhzf input{width:20px;display:block;float:left;margin:18px 10px;}
.yhzf span{display:block;float:left; width:126px; height:35px; background-image:url(../images/newIndex/yhzf.png); background-repeat:no-repeat; margin-top:7px;}
.yhzf1{ background-position:0 0;}
.yhzf2{ background-position:0 -35px;}
.yhzf3{ background-position:0 -70px;}
.yhzf4{ background-position:0 -105px;}
.yhzf5{ background-position:0 -140px;}
.zfb{ background-position:0 -173px;}
.ljzf-btn{width:100px;height:40px; line-height:40px; margin:auto; background-color:#f9721a; font-size:14px; text-align:center; color:#fff; border-radius:4px; margin-top:10px; cursor:pointer;}
.ljzf-btn:hover{ background-color:#ff8434;}
 